



/* FORMULARIOS */

/*
.button {
   font-family: Arial, Helvetica, sans-serif;
   background-color: #FBE0B1; 
   color: #333333; 
   font-size: 8pt;
}
*/



TEXTAREA, INPUT, SELECT, OPTION {
}







/*  Mantenedor */

.mantenedor_input_memo        { width: 350px; height: 120px; }
.mantenedor_input_htmlarea    { width: 500px; height: 120px; }
.mantenedor_input_text, 
.mantenedor_input_file, 
.mantenedor_input_email       { width: 250px; }
.mantenedor_input_fecha_dia   {width: 20px; }
.mantenedor_input_fecha_mes   {width: 100px; }
.mantenedor_input_fecha_ano   {width: 40px; }
.mantenedor_input_fecha_hor,
.mantenedor_input_fecha_min,
.mantenedor_input_fecha_seg {width: 23px; }
.mantenedor_input_password    {width: 100px; }






/** DIVs ocultos porque su campo está desctivado */
.campo-mantenedor-oculto { display: none; }


/** Campos activos e inactivos */
.campo-mantenedor-activo { }
.campo-mantenedor-inactivo { }



